Subject: New Reply Received - Hay I already ordered 3 orders for today on this phone number 94002066 we have received only two of them but the first we didn’t receive email from you but it has been paid and her is a capture of the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Apr 2020 18:29:35 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Hay I already ordered 3 orders for today on this phone number 94002066 we have received only two of them but the first we didn’t receive email from you but it has been paid and her is a capture of the order  Ticket comment <div dir="auto">Hay I ordered 3 orders for the same address and phone number but one of the orders I put another email address and I haven’t receive any mail yet it was this email ( <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> ) and I want to make sure that all the orders are conferred .</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/663755